[Bug 523583] [NEW] package dependencies on 8.04 64

Puree pierre.lhuissier at gmail.com
Thu Feb 18 02:38:54 UTC 2010


Public bug reported:

dependancies of freeglut3-dev not satisfied on 8.04 64
(problems seems to come from 1.1-1ubuntu1.1 )

** Affects: glut (Ubuntu)
     Importance: Undecided
         Status: New

-- 
package dependencies on 8.04 64
https://bugs.launchpad.net/bugs/523583
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs at lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs




More information about the universe-bugs mailing list